package com.hammurapi.extract;

import com.hammurapi.common.HammurapiException;

public class ExtractorException extends HammurapiException {

	public ExtractorException(String message) {
		super(message);
	}

	public ExtractorException(Throwable cause) {
		super(cause);
	}

	public ExtractorException(String message, Throwable cause) {
		super(message, cause);
	}

}
